Subject: Re: 21908267 - Caetano Veloso - 13/07/2019 21:00 - Teatro Antico, Taormina, IT - fan seller - asking to reverse charge
From: Rosette Modiri <[email-masked]>
To: Daniele Castiglioni <[email-masked]>
Cc: Valentina Bonente <[email-masked]>
Date: Sun, 21 Jul 2019 11:39:07 -0700 (MST)

Hi Daniele, 

Please escalate the case to payment to reverse the seller charge with a clear note, Reason code: CS error. 

Regards, 
Rosette 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 20 July, 2019 17:44:44 
Subject: 21908267 - Caetano Veloso - 13/07/2019 21:00 - Teatro Antico, Taormina, IT - fan seller - asking to reverse charge 

Hi Rose, 

The buyer of this order informed after event that he received wrong tickets. He purchased Lower Tier Sector C, he received Cavea Numerata Settore C. I will sed you the one of the official website for this location. Tickets are correct. We have given 50% PR and charged seller of €152.00 

[ https://www.tickitaly.com/tickets/andrea-bocelli-taormina.php | https://www.tickitaly.com/tickets/andrea-bocelli-taormina.php ] 

I am emailing you in order to ask if we can reverse the charge for seller as I think tickets are correct. 

Can you please escalate to the relevant department in order to look into this. 

PS: I will be OFF the next 2 days. If any update please re assign to IT agent. 

Thanks 
Valentina